Announcement

Collapse
No announcement yet.

imagize for 3.5.2 help me

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • imagize for 3.5.2 help me

    Hi.
    Im searching imagizes templates but ı dont find it for vb 3.5.2...
    I found but it war for vb 3.0.x...
    Pls help me for this problem.

  • #2
    There might not be any as there are big changes in vb3.5 series and the vb3 series.

    Comment


    • #3
      Originally posted by MasTerOn
      Hi.
      Im searching imagizes templates but ı dont find it for vb 3.5.2...
      I found but it war for vb 3.0.x...
      Pls help me for this problem.
      This is a skin by eXtremepixels and should be supported at their website, not here.

      As far as I know, the templates for 3.5.2 and 3.5.0 are essentially the same.

      I originally designed the skin for vBulletin 2.0, with basically just the header, footer, and postbit ported over to 3.0 when it was released. From then on, everything else has mostly minor cosmetic changes that Bob has made, so I don't think you'll be missing out on much feature changes between default and custom.
      :)

      Comment

      widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
      Working...
      X